Bug 114571 - [CSS Regions][Mac] [WK2] Layout Test fast/regions/fixed-pos-elem-in-region.html is flaky on Debug builders
Summary: [CSS Regions][Mac] [WK2] Layout Test fast/regions/fixed-pos-elem-in-region.ht...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: AdobeTracked, LayoutTestFailure, Regression
Depends on:
Blocks: 57312
  Show dependency treegraph
 
Reported: 2013-04-13 10:34 PDT by Ryosuke Niwa
Modified: 2013-05-23 09:13 PDT (History)
7 users (show)

See Also:


Attachments
Patch (1.34 KB, patch)
2013-05-23 02:57 PDT, Radu Stavila
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryosuke Niwa 2013-04-13 10:34:32 PDT
The following layout test is flaky on Mountain Lion bots

fast/regions/fixed-pos-elem-in-region.html
Comment 2 Ryosuke Niwa 2013-04-13 11:09:55 PDT
Added test expectation in http://trac.webkit.org/changeset/148362.
Comment 3 Ryosuke Niwa 2013-04-19 15:05:54 PDT
(In reply to comment #2)
> Added test expectation in http://trac.webkit.org/changeset/148362.

Correction. It was added in http://trac.webkit.org/changeset/148361.
Comment 4 Jessie Berlin 2013-04-19 15:09:33 PDT
The bots are now seeing this flakily as an image failure: 

http://build.webkit.org/results/Apple%20MountainLion%20Debug%20WK2%20(Tests)/r148765%20(9039)/results.html

I am going to add that expectation to the existing line in the mac-wk2 TestExpectations file.
Comment 5 Jessie Berlin 2013-04-19 15:15:52 PDT
(In reply to comment #4)
> The bots are now seeing this flakily as an image failure: 
> 
> http://build.webkit.org/results/Apple%20MountainLion%20Debug%20WK2%20(Tests)/r148765%20(9039)/results.html
> 
> I am going to add that expectation to the existing line in the mac-wk2 TestExpectations file.

Done in http://trac.webkit.org/changeset/148774
Comment 7 WebKit Commit Bot 2013-05-23 09:13:13 PDT
Comment on attachment 202654 [details]
Patch

Clearing flags on attachment: 202654

Committed r150589: <http://trac.webkit.org/changeset/150589>
Comment 8 WebKit Commit Bot 2013-05-23 09:13:17 PDT
All reviewed patches have been landed.  Closing bug.